[Launch]
ProgramExecutable=Supermium32\chrome.exe
ProgramExecutable64=Supermium\chrome.exe
CommandLineArguments=--user-data-dir="%PAL:DataDir%\profile\data" --disable-features=PrintCompositorLPAC
WorkingDirectory=%FullAppDir%
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
Supermium=HKCU\Software\Supermium

[RegistryCleanupIfEmpty]
1=HKLM\Software\Google\Chrome\Extensions
2=HKLM\Software\Google\Chrome
3=HKLM\Software\Google
4=HKCU\Software\Google\Chrome\Extensions
5=HKCU\Software\Google\Chrome
6=HKCU\Software\Google

[DirectoriesMove]
Dictionaries=%FullAppDir%\Dictionaries

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\profile\data\Default\Preferences
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\profile\data\Default\Preferences
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\profile\data\Default\Preferences
Find=file:///%PAL:LastDrive%%PAL:LastPackagePartialDir:ForwardSlash%
Replace=file:///%PAL:Drive%%PAL:PackagePartialDir:ForwardSlash%

[FileWrite4]
Type=Replace
File=%PAL:DataDir%\profile\data\Default\Preferences
Find=file:///%PAL:LastDrive%/
Replace=file:///%PAL:Drive%/